Subject: bug#38600: Unbound variable for some package --show invocations.

From: Efraim Flashner <[email-masked]>
Date: Sun, 15 Dec 2019 18:37:33 +0200

If you run 'guix pull' again do you still get the same errors?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted